Subject: Re: bug#22364: 25.0.50; Emacs freezes when regenating tags

From: Eli Zaretskii <[email-masked]>
Date: Wed, 13 Jan 2016 19:06:49 +0200

> From: ReneFroger <[email-masked]>
> Date: Wed, 13 Jan 2016 15:14:55 +0100
> 
> http://emacs.stackexchange.com/questions/19075/regenerate-tags-without-freezing-emacs-for-a-while
> 
> 
> When I call the command `projectile-regenate-tags` while I'm in the middle of a
> project, the project will be scanned by ctags and the tags are stored in the
> TAGS file.
> 
> While all this action is progressing, Emacs is unreachable unitl the generation
> of tags is completed.

AFAIK, projectile is not part of Emacs, nor in ELPA.  So please report
this to the people who develop projectile.

> Others told me this is a bug of Emacs, not projectile, and I need to
> report it here.

Don't believe everything you are told on stackexchange.

Thanks.